Subject: G98 cubegen question

From: Ohyun Kwon <ok16|at|mail.gatech.edu>
Date: Mon, 11 Apr 2005 10:31:25 -0400 (EDT)

Dear CCLers;
I would like to display alpha or beta spin orbitals from UHF calculations
> from G98 results.
I use following command line to generate cube files from G98 RHF
calculations.

cubegen 0 mo=10 mol.fchk mol-20.cube 40 h

But, for open-shell, I am not sure how can I specify alpha and beta spins.
What kind of options should I include?
Thank you very much for your kindness in advance.

Yours,

Tommy

Tommy Ohyun Kwon, Ph.D
School of Chemistry and Biochemistry
Georgia Institute of Technology
Atlanta Georgia, 30332
Email: ohyun.kwon|at|chemistry.gatech.edu